Skip links
Arpine Maghakyan

Arpine Maghakyan

Security Researcher of RedRays.

Potential disclosure of information about PI, SAP security note 1899146

Description

An attacker can discover information related to PI that is used during the PI runtime. This information could be used to allow the attacker to specialize their attacks against PI and the Adapter Framework.

Available fix and Supported packages

  • SAP_BASIS | 640 | 640
  • SAP_BASIS | 700 | 702
  • SAP_BASIS | 710 | 711
  • SAP_BASIS | 730 | 730
  • SAP_BASIS | 731 | 731
  • SAP_BASIS | 740 | 740
  • SAP_BASIS 640 | SAPKB64032 |
  • SAP_BASIS 700 | SAPKB70030 |
  • SAP_BASIS 710 | SAPKB71018 |
  • SAP_BASIS 701 | SAPKB70115 |
  • SAP_BASIS 711 | SAPKB71113 |
  • SAP_BASIS 702 | SAPKB70215 |
  • SAP_BASIS 730 | SAPKB73011 |
  • SAP_BASIS 731 | SAPKB73110 |
  • SAP_BASIS 740 | SAPKB74005 |

Affected component

    BC-XI-IS
    Integration Server

CVSS

Score: 0

Exploit

Detailed vulnerability information added to RedRays Security Platform. Contact [email protected] for details.

URL

https://launchpad.support.sap.com/#/notes/1899146

TAGS

#Information-disclosure

More to explorer

SAP Cloud Connector Certificate Validation Issue

Date of Release: February 13, 2024 Advisory ID: CVE-2024-25642 Affected Software: SAP Cloud Connector Versions Affected: 2.15.0 to 2.16.1 Vulnerability Summary:A critical vulnerability,

Protect Your SAP with RedRays Security Platform

Explore the Power of Our Scanner with an Interactive Prototype Below